body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

// Your variable overrides
$body-bg: #282c34;
$body-color: #FFFFFF;

$theme-colors: (
  "primary": #336B87,
  "secondary": #2A3132,
  "light": #90AFC5
);

// Bootstrap and its default variables
@import "node_modules/bootstrap/scss/bootstrap";